@charset "UTF-8";

@media screen and (max-width: 1080px) {
    .head-logo {
        top: 20px;
        right: 20px;
        width: 60px;
    }

    .container {
        padding: 40px 20px 0;
    }

    .fv-container {
        padding: 20px;
    }

    .list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (min-width: 769px) {
    .sp {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .pc {
        display: none !important;
    }

    .head-logo {
        position: absolute;
        top: 30vw;
        width: 15vw;
    }

    .tab {
        gap: 4px;
        grid-template-columns: repeat(2, 1fr);
        padding: 0 12px 12px;
    }

    .tab li {
        height: 48px;
        border-radius: 12px;
    }

    .list {
        grid-template-columns: 1fr;
        padding: 12px;
    }

    .list li {
        border-radius: 8px;
    }

    .tab li h3 {
        font-size: 1.4rem;
    }
}
